guessnet 0.55 source package in Ubuntu

Changelog

guessnet (0.55) unstable; urgency=low


  * Document that recent changes to ifupdown require the fully qualified path
    to guessnet-ifupdown to run at boot.
  * Fix typos in the manpage.
  * Don't ship empty directory.
  * Bump Standards-Version; no changes needed.
  * Switch to 3.0 (native) source package format.

 -- Andrew O. Shadura <email address hidden>  Fri, 22 Jun 2012 00:21:56 +0200

Upload details

Uploaded by:
Andrej Shadura on 2012-06-22
Uploaded to:
Sid
Original maintainer:
Andrej Shadura
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe net

Downloads

File Size SHA-256 Checksum
guessnet_0.55.dsc 1.6 KiB af575f3baf9ee325e7ce19a8b517dea68e1f948b4e1afa3ddd0bd9d22bdc2cd1
guessnet_0.55.tar.gz 203.3 KiB d7d0e5c32d3c5cfdc44178b33bf4c4aed99ed045084389dae59286494e5e8b91

Available diffs

No changes file available.

Binary packages built by this source

guessnet: No summary available for guessnet in ubuntu saucy.

No description available for guessnet in ubuntu saucy.